.payback.skeleton {
    width: 136px;
    height: 24px;
}

.skeleton#offersTitleHeader {
    width: 490px;
    height: 57px;
    margin: 0 auto;
    margin-bottom: 16px;
}

.skeleton#offersTitleText {
    width: 674px;
    height: 28px;
    margin: 0 auto;
}

.item {
  box-sizing: content-box;
  border-bottom: 8px solid #fff;
}

.line {
  width: 100%;
  height: 5px;
}

.line-one {
  width: 105px;
  height: 23px;
}

.line-two {
  width: 117px;
  height: 27px;
}

.line-three {
  width: 127px;
  height: 28px;
}

.line-four {
  width: 163px;
  height: 20px;
}

.line-five {
  width: 209px;
  height: 14px;
}

.line-six {
  width: 243px;
  height: 23px;
}

.line-seven {
  width: 786px;
  height: 16px;
}

.line-eight {
  width: 454px;
  height: 16px;
}

.skeleton {
  -webkit-animation: pulse 2s infinite ease-out;
          animation: pulse 2s infinite ease-out;
}

.skeleton-on {
  display: block;
}

.skeleton-off {
  display: none;
}

.offers_funding_amount {
  height: 82px;
  width: 350px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 16px;
}

.view_offer_amount {
  height: 49px;
  width: 224px;
  margin-left: auto;
  margin-right: auto;
}

@-webkit-keyframes pulse {
  0% {
    background-color: rgba(165, 165, 165, .1);
  }

  50% {
    background-color: rgba(165, 165, 165, .3);
  }

  100% {
    background-color: rgba(165, 165, 165, .1);
  }
}

@keyframes pulse {
  0% {
    background-color: rgba(165, 165, 165, .1);
  }

  50% {
    background-color: rgba(165, 165, 165, .3);
  }

  100% {
    background-color: rgba(165, 165, 165, .1);
  }
}

@media (max-width: 990px) {
  .line-four {
    width: 410px;
  }

  .line-five {
    width: 510px;
  }

  .line-seven {
    width: 542px;
  }
}

@media (max-width: 768px) {

  .line-one {
    width: 66px;
    height: 18px
  }

  .line-two {
    width: 84px;
    height: 18px
  }

  .line-four {
    width: 410px;
  }

  .line-five {
    width: 510px;
  }

  .line-six {
    height: 20px;
    width: 162px;
  }

  .line-eight {
    width: 100%;
    border-bottom: 3px solid #fff;
  }

  .offers_funding_amount {
    height: 47px;
    width: 216px;
  }

  .view_offer_amount {
    width: 100%;
  }
  .skeleton#offersTitleHeader {
      width: 309px;
      height: 38px;
  }

  .skeleton#offersTitleText {
      width: 80%;
      height: 50px;
  }
}